Skip to main content
POST
Add a record to an inspection step

Authorizations

Authorization
string
header
required

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Path Parameters

operationReference
string
required
stepReference
string
required

Body

application/json
reference
null | string
results
null | object[]

Response

Created

id
string
required
stepId
string
required
reference
null | string
required
completed
boolean
required
completedAt
null | string<date-time>
required
missingParameterIds
string[]
required
results
object[]
required
createdBy
string
required
createdAt
string<date-time>
required
lastModifiedBy
string
required
lastModifiedAt
string<date-time>
required